Subject: [netatalk-admins] How to disable routing in 1.4b2

From: [email-masked] (Martin Greving)
Date: Wed, 21 Jan 1998 13:31:17 +0100 (MET)

Hi all,

sorry if this question was already send to the list, but I have not found
any hint in the archives.

I want to set up a linux box to act as an Appletalk fileserver in 3
subnets. So I have added 3 network cards and everything seems to be ok.
Due to security issues I do not want to see other machines in the chooser
than the local ones.

My Question:
Is it possible to disable routing in 1.4b2? I know there is a solution
in 1.3.3, but I don't know how to apply this patch to the new version.

Thanks in advance

  Martin

-------------------------------------------------------------------------------
Martin Greving, Assistent, [email-masked]
Fachbereich Angewandte Informatik, FH Trier, Germany 
Tel.: 49+0651 8103 374  Fax.: 49+0651 8103 454